.textecourant {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
}
.coingauchemauve {
	background-attachment: fixed;
	background-image: url(../images/coin-mauve-g.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bleucielcourantgras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #ABBCCB;
}
.textepetit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #CCCCCC;
}
.form {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
}
.form2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #516574;
}
.mailto {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #A16D9;
}
.texteblcbig14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: bold;
}
.texteblcbig12 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: bold;
}
.rouge {
	background-attachment: fixed;
	background-image: url(../images/coin-mauve-g.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5E2E3B;
}
